﻿/* Container for the content editor console (IE fix in the master page) */
#content {
background-color:#FFFFFF;
}

body{
	background-color:#fff;
}

/*=============================================================================================*/
/*=====================================| TOOLBAR  |============================================*/
/*=============================================================================================*/


/* Toolbar - contains School Website Portal links, Sign in, and Site Actions menu */

#toolbar {
				height: 26px;
				background-color: #2B4960;
				width: 100%;
				position: relative;
				border-bottom: 1px #C2EDB6 solid;
}


/*Toolbar link styles*/

.ms-globallinks a {
				color:#FFFFFF;
				font-family:tahoma;
				text-decoration:none;
}

.ms-globallinks {
				color:#FFFFFF;
				font-family:tahoma;
				text-decoration:none;
}

.ms-SPLink a:visited {
				color:#FFFFFF;
				text-decoration:none;
}


.ms-SPLink a:link {
				color:#FFFFFF;
				text-decoration:none;
}


/*Hover effect*/
.ms-globallinks a:hover {
				color: #C2EDB6;
				font-family: tahoma;
}






.ms-globallinks a:hover {
				color: #BCDAE7;
				font-family: tahoma;
}






/*=============================================================================================*/
/*========================================| BACKGROUND  |======================================*/
/*=============================================================================================*/


/*Page background*/

#background {
				background-color:#5e9fbf;	
				background-repeat:repeat-x;
				background-position:top left;
				/* text-align:center; */
				padding-top:0;
				background-image:url('page_bg.jpg');

}


/* Page frame */

#container {
				width:85%; /*can be changed but shouldn't be too low, eg. below 80%*/
				border:none;
				background-color:#FFFFFF;
				margin:0 auto;
		
}

#header-container {
width:100%;
display:block;
height: 125px;
background: transparent;
clear:both;

}
.upperNav{
	width:100%;
	height:83px;
	display:block;
	margin:0 auto;
	padding-top:8px;
    background: url('header_bg.gif');
	background-position:top right;
	background-repeat: no-repeat;
	background-color: #298eb7; 
}
/*.upperNav-left {
float:left;
height:83px;
display:block;
/*background-image:url('header_left.gif');
background-position: top left;
background-repeat:no-repeat; 

}
.upperNav-centre {
float:left;	
display:block;
height:83px;	
background: #fff;
	width: 95%;
}
.upperNav-right {
float:right;
display:block;
width:22px;
height:83px;
background:#fff;	
/*background-image: url('header_right.gif');
background-position: top right;
background-repeat:no-repeat;
background-color: #fff; 
.upperNav-right {
float:right;
display:block;
width:22px;
height:83px;
background:#fff;	
/*background-image: url('header_right.gif');
background-position: top right;
background-repeat:no-repeat;
background-color: #fff;  
}
*/
.tasGov {
	float:left;
	height:83px;
	display:block;
	width: 116px;
}
.tasGov img {
	
	border: none;
}

.ms-titleimagearea {

width:80px;
	height:80px;

} */
img#ctl00_onetidHeadbnnr0,
#GlobalTitleAreaImage img,
.ms-titleimagearea img {
	height:80px;
	width:80px;
	border: none;
}

.sitename  {
	color: #5d8eb3;
	font-family:Verdana;
	font-size: 28px;
	letter-spacing: -1px;
	text-decoration: none;
	line-height: 3em;
	vertical-align: baseline;
	position: relative;
left: 10px;

}
span.sitedescription{
	 color:#345772; 
	 font-style:italic; 
	 font-family:Verdana;
	 font-size:18px;
}
/* lower nav bar and search customisations for 2010 */
.lowerNav{
clear:both;
height:34px;
width:100%;
display: block;
margin:0 auto;
background: #53afd6;
border-bottom: 1px solid #fff;
}
.lowerNav-left {
	
	background-image:url('govlink_bg.gif');
	background-position: top left;
	background-repeat:no-repeat;
	width:168px;
	display:block;
	float:left;
	height:30px;
	color: #fff;
	text-decoration: none;

}
.lowerNav-left a {
display: block;
position: relative;
left: 29px;
top: 5px;
}
.lowerNav-centre{
	display:block;
	width: 80%;

	height:30px;
	float:left;
	background: url('top_menu.gif');
	background-position: top right;
	background-repeat:no-repeat;

}
/*.lowerNav-right{
	
background-image:url('top_menu_right.gif');
background-position: top right;
background-repeat:no-repeat;
	width:1%;
	display:block;
	float:right;
	height:30px;
}*/

.menu-horizontal{
	float:left;
	color: #fff;
}
.s4-tn li.static .menu-item,
li.static .menu-item a  {
	color: #fff;
	text-decoration: none;
	margin:5px;
}
.lowerNav-centre a:hover,
.lowerNav-centre a:active {
	color: #fff !important;
}


.searchbox {
	margin: 0;
	position: absolute;
	right:100px;
	top:98px;
}
.s4-search INPUT.ms-sbplain {
	
	font-size: 1em;
}
/* jQuery cycle plugin gallery */
#gallery img {
	border:1px solid #fff;
	width:300px;
	height:200px;
	margin:5px;
}
#gallery {
	
width:312px;
height: 212px;
margin:auto;
background-color: #6b6b6d;
}
.photoWrapper {
background:url('photos_bg.jpg');
background-position:top right;
background-repeat: no-repeat;
	margin-bottom: 50px;
	display:block;
	float:right;
	width: 100%;
	height: 240px;
}


/*=============================================================================================*/
/*========================================| HEADER  |==========================================*/
/*=============================================================================================*/


/*coloured bar above the header strip */
#top_row {
				height: 18px;
				background-color: #b2ddf7;
				background-repeat: repeat-x;
				border-bottom:1px solid #90c4e0;
}









/* header photos */
#photo {
				border:1px #FFFFFF solid; 
}



/*background for the photos in the header*/
#image_box {

				width: 100%;
				margin: 20px 0px;
}



/* shadows which appear 'behind' the upper left and right corners. 
the images should be placed in the divs in the master page.
  */

#shadow_left {
				position: relative;
				float: left;
				left: -15px;
				top: -10px;
				z-index: 1;
				clear: none;
				display: inline;
				overflow: visible;
}


#shadow_right {
				position: relative;
				float: right;
				right: -15px;
				top: -10px;
				z-index: 1;
				clear: none;
				display: inline;
				overflow: visible;
}

 
 /*
#search {
				background-image:url('http://sharing2010.dev.education.tas.gov.au/SiteAssets/template1/searchbox.gif');
				background-repeat:no-repeat;
				background-position:bottom right;
				height: 34px;
				display:none;
				}

#search2 {
				background-repeat:repeat-x;
				height: 34px;
				}
			

#searchtext {
				font-family: Arial, Helvetica, sans-serif;
				color: #5691C2;
				font-size:8pt;
				position:relative;
				top:2px;
}
*/


 /*advanced search link text*/

.ms-sblink a:visited {
color:#5691C2;
font-family: Arial, Helvetica, sans-serif;font-size:8pt;
padding-left:4px;
text-decoration:none;
}

.ms-sblink a:link {
color:#5691C2;
font-family: Arial, Helvetica, sans-serif;font-size:8pt;
padding-left:4px;
text-decoration:none;
}

.ms-sblink a:hover {
				color: #5691C2;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 8pt;
				padding-left: 4px;
				text-decoration: underline;
}


 
 
 

/* Site name styles */
.sitename A:visited,.sitename A:hover, .sitename A:link,.sitename 

{
				font-family: Verdana;
				text-decoration: none;
				color: #5d8eb3;
				font-size: 28px;
				letter-spacing: -1px;
}

/* End site name styles*/






/*=============================================================================================*/
/*========================================| FOOTER  |==========================================*/
/*=============================================================================================*/



#footer {
	clear: both;
	width: 100%;
	height:171px;
	background-image:url('footer_bg.gif');
	background-repeat: repeat-x;
	background-position: bottom left;

}

/*optional div to create a text box within the footer*/
#footertext {
				clear: both;
				text-align: left;
				margin:auto;
				padding: 0px 20px;
				color: #000;
				background-color: #fff;
				position: relative;
				top: 50px;
				width:85%;
				border: 1px solid #6AB4CC;
}

#footertext a:link {
				color:#000;
			
}

#footertext a:visited {
				color:#000;
			
}

#footertext a:hover {
				color: #6AB4CC;
				text-decoration: none;
}


#footertext a:active {
				color:#6AB4CC;	
}






/*=============================================================================================*/
/*===========================================| MENU |==========================================*/
/*=============================================================================================*/


/*menu div*/

#menu{
				background-position: top;
				position: relative;
				width: 183px;
				top: 0px;
				border-spacing: 0;

}


/*menu table cell (the cell which countains the entire menu)*/
#menu_cell {
				width: 175px;
				background-color:#FFFFFF;

}


/*cell appearing beneath the menu 
can contain a picture such as a gradient or watermark which will keep aligned to the bottom of the column*/

#menu_cell_bottom {
				border-bottom:1px solid white; 
				height: 175px;
				background-color:#FFFFFF;
				padding-bottom:12px;
				background-position:bottom;
				background-repeat:repeat-x;

}

/* menu background 2010 */
#s4-leftpanel {
	background-color: #fff;
	background-image:url('menu_bg.jpg');
	background-position: top left;
	background-repeat: no-repeat;
	margin:0;
	width: 140px;
	min-height: 448px;
	height: 100%;
}
.trim {
	background-image:url('side_menu_bottom.gif');
	background-color: #fff;
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 0 10px;
	display: block;
	float:left;
	clear:left;
	width:155px;
	height:178px;
}

.menu-vertical {
	
	position:relative;
	top: 10px;
}
.menu-vertical li a:link,
.menu-vertical li a:visited {
	color: #369 !important;
}
.menu-vertical li a:active,
.menu-vertical li a:hover {
	color: #53afd6 !important;
	text-decoration: none;
}
ul.photos {
	list-style-type:none;
}
ul.root .static {

}
.galleryContainer {
float: right;
height: 100%;

	background-image:url('photos_bg.jpg');
	background-position: top right;
	top: -1px;
	background-repeat:no-repeat;
	height: 549px;
	width: 282px;
}

.panel {
	width: 212px;
	height: 145px;
	margin: 20px auto;
	background: #95c6d0;
}
.panel img {
	width: 200px;
	height: 133px;
	margin: 5px;
	border: 1px solid #298eb7;
}
/* background image for top content area of home page */
.mainContent {
	
float:left;
width: 500px;
}
/* Menu links */

.ms-navheader {
				width: 168px;
				position: relative;
				right: 0px;
				font-size: 12px;
				background-color: #FFFFFF;
				border-bottom-color: #DBEAFB;
				border-bottom-width: 1px;
				border-bottom-style: solid;
				font-family: Verdana;
				margin: auto;
				font-weight:normal;
}

.ms-navheader A:link {
				padding-top: 4px;
				padding-bottom: 4px;
				text-decoration: none;
				display: block;
				color: #2d668e;
				padding-left: 5px;
				
}

/* hover effects - use background and text colours */
.ms-navheader A:hover {
				display: block;
				background-color: #5C9466;
				color: #FFFFFF;
				padding-top: 4px;
				padding-bottom: 4px;
				padding-left: 5px;
}

.ms-navheader A:active {
				text-decoration: none;
				color: #2d668e;
				display: block;
				padding-top:4px;
				padding-bottom:4px;
				padding-left:5px;


}


.ms-navheader A:visited {
				display: block;
				text-decoration: none;
				color: #2d668e;
				padding-top:4px;
				padding-bottom:4px;
				padding-left:5px;



}

.ms-navheader2 a:hover
{
				color: #FFFFFF;
				display: block;
				padding-top:4px;
				padding-bottom:4px;
				text-decoration: none;
				padding-left:5px;

}

.ms-navheader a:hover
{
				display: block;
				color: #FFFFFF;
				text-decoration: none;
				padding-top:4px;
				padding-bottom:4px;
				padding-left:5px;


}


/*menu sub-links */



.ms-quicklaunch table.ms-navsubmenu2 td{
border:none;

}
.ms-navsubmenu2{
				width: 100%;
				margin-bottom: 0px;
				background-color: #FFFFFF;
} 

.ms-navsubmenu1{
				width: 100%;
				margin-bottom: 0px;
				background-color: #FFFFFF;
				border-collapse: collapse;
} 


span.ms-navitem 
{
				background-position:left top;
				background-repeat:no-repeat;
				font-family:tahoma;
				padding:3px 6px 4px 18px;
				
}

table.ms-navitem td 
{
				background-position:left top;
				background-repeat:no-repeat;
				font-family:tahoma;
				padding:3px 6px 4px 18px;
}

.ms-navitem {
	font-size: 12px;
	color: #2d668e;
		
}

.ms-navitem a:link {
	font-size: 12px;
	color: #2d668e;
}

.ms-navitem a:visited {
	font-size: 12px;
	color: #2d668e;
}



/* Sublink hover state*/

.ms-navitem a:hover {
				font-size: 12px;
				color: #2d668e;
				text-decoration:underline;
}
/*  */


.ms-navitem a:active {
	font-size: 12px;
	color: #FFFFFF;
}

#ms-navSubMenu1 {
	font-size: 11px;
	color: #FFFFFF;
}

ms-navSubMenu2 {
	font-size:11px;
	color: #FFFFFF;
}

ms-selectednavheader {
	font-size:11px;
	color: #FFFFFF;
}

ms-selectednav {
	font-size:11px;
	color: #FFFFFF;
}





/*=============================================================================================*/
/*====================================| SHAREPOINT STYLES |====================================*/
/*=============================================================================================*/

.ms-webpartpagedescription {
color:#5A5A5A;
font-family:verdana;
font-size:8pt;
padding:8px 12px 0;
display:none;
}



/* Web Part title text */

.ms-WPTitle a:hover
{
	color: #5d8eb3;
	font-family: Verdana;
	font-weight:normal;
	font-size: 16pt;
	padding: 2px 7px 6px 0;
}

.ms-WPTitle a:link
{
	color: #5d8eb3;
	font-family: Verdana;
	font-weight:normal;
	font-size: 16pt;
	padding: 2px 7px 6px 0;
}

.ms-WPTitle a:visited
{
	color: #5d8eb3;
	font-family: Verdana;
	font-weight:normal;
	font-size: 16pt;
	padding: 2px 7px 6px 0;
}

.ms-WPTitle
{
	color: #5d8eb3;
	font-family: Verdana;
	font-weight:normal;
	font-size: 16pt;
	padding: 2px 7px 6px 0;
}

/* end Web Part title text */


/* Heading text styles (affects content) */

.ms-TPBody h2
{
	border-bottom: 1px #FFFFFF solid;
	font-family: Verdana;
	font-size: 150%;
	color: #5A86C1;
	
;
}

.ms-WPBody h2
{
	border-bottom: 1px #FFFFFF solid;
	font-size: 150%;
	font-family: Verdana;
	color: #5A86C1;

}

.ms-TPBody h3
{
	font-size: 110%;
	font-weight: bold;
	font-family: Verdana;
	color: #5A86C1;
	font-style: italic;
}


.ms-WPBody h3
{
	font-size: 110%;
	font-family: Verdana;
	font-weight: bold;
	color: #5A86C1;
	font-style: italic;
}



/* end Heading text styles*/


.ms-pagebreadcrumb a {
background-color:#FFFFFF;
color:#666666;
font-size:8pt;
text-decoration:none;
}

.ms-pagebreadcrumb {
background-color:#FFFFFF;
color:#666666;
font-size:8pt;
text-decoration:none;
}



.ms-WPHeader td {
border-bottom:0px dotted #4E7CB7;
border-collapse:collapse;
}




.breadcrumb {
	font-size: xx-small;
	float:left;
}
.welcome {
	float: left;
	display:block;
	font-size: xx-small;
}

.globalbreadcrumb {
	font-size: xx-small;
	float:left;
	display:block;
	height: 20px;
}

.actions {
	font-size: x-small;
}


.hidden {
	display: none;
}

.tools {
	float: right;
	display: block;
}




